SOURCE_CODES
  ENABLED Main
  ENABLED Dialogues
  ENABLED load_save
  ENABLED functions
  ENABLED ai_defend
  ENABLED ai_c_repair
  ENABLED ai_c_make
  ENABLED ai_b_build
  ENABLED ai_b_repair
  ENABLED ai
  ENABLED events
  ENABLED crates
  ENABLED ai_mc_def
  ENABLED SurrenderBase
  ENABLED SA
END_OF_SOURCE_CODES
